﻿body 
{
    font-size:12px;
}

.tituloLogin
{
    margin-top:1%;   
}

.panel-titulo-general strong
{
    font-size: 13px;
}   
    
 .Espacio
{
margin-top:10px;
}

.PanelCenter 
{
    /* Comentar en caso se desee mostrar en toda la pantalla */
    margin-left: 15%;
    margin-right: 15%;
}

.PanelCenter .hour
{
    margin-left: 10px;
    margin-top: 2.5%;
}

.PanelCenter .exit
{
    margin-right: 10px;
    margin-top: 1.5%
}

.fondo-div-cont
{
    background-color:#F5F5F5;
}



.n_warning{background: #FFF7CE;border: 1px solid #D9C65B; border-radius: 3px; margin: 20px 15px;padding: 1px;}
.n_warning p{	background: #FDF0B1 url("../Imagenes/i_warning.png") no-repeat 4px center;	color: #756B30;	margin: 0; padding: 7px 25px;}
.n_warning a{	color: #756B30;	font-weight: bold;}

.n_ok{background: #F6FFEC;border: 1px solid #89B755; border-radius: 3px; margin: 20px 15px;padding: 1px;}
.n_ok p{background: #DFF6C5 url("../../Imagenes/i_ok.png") no-repeat 4px center; color: #496528; margin: 0; padding: 7px 25px;}
.n_ok a{color: #006312; font-weight: bold;}

.n_error{background: #FDE4E1;border: 1px solid #B16A6C; border-radius: 3px; margin: 20px 15px;padding: 1px;}
.n_error p{background: #F4CAC6 url("../Imagenes/i_error.png") no-repeat 4px center; color: #630E18; margin: 0; padding: 7px 25px;}
.n_error a{color: #822121; font-weight: bold;}


.pagination-ys {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination-ys table > tbody > tr > td {
    display: inline;
}

.pagination-ys table > tbody > tr > td > a,
.pagination-ys table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #000;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}

.pagination-ys table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;    
    margin-left: -1px;
    z-index: 2;
    color: #aea79f;
    background-color: #f5f5f5;
    border-color: #dddddd;
    cursor: default;
}

.pagination-ys table > tbody > tr > td:first-child > a,
.pagination-ys table > tbody > tr > td:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

.pagination-ys table > tbody > tr > td:last-child > a,
.pagination-ys table > tbody > tr > td:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.pagination-ys table > tbody > tr > td > a:hover,
.pagination-ys table > tbody > tr > td > span:hover,
.pagination-ys table > tbody > tr > td > a:focus,
.pagination-ys table > tbody > tr > td > span:focus {
    color: #97310e;
    background-color: #eeeeee;
    border-color: #dddddd;
}


.bs-callout-danger {
    border-left-color: #ce4844;
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

#gvResumenActas tr:last-child td:nth-child(1)  
{
    font-weight: bold;
}

#gvResumenActas th
{
    text-align: center;
}

#gvActas th
{
    text-align: center;
}

#gvExcesoVel th
{
    text-align: center;
}

#gvResoIinstancia th
{
    text-align: center;
}

#gvResoIIinstancia th
{
    text-align: center;
}

#gvPapeletaGps th
{
    text-align: center;
}

#gvResumenIinstan th
{
    text-align: center;
}

#gvResumenIinstan tr:last-child td:nth-child(1)  
{
    font-weight: bold;
}